.. _str: https://docs.python.org/2/library/stdtypes.html

.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.HostShortNameToIpFailedEvent
======================================
  This event records that the host's short name could not be resolved to an IP address.
:extends: vim.event.HostEvent_
:since: `VI API 2.5`_
**deprecated**


Attributes:
    shortName (`str`_):

